%define fname gtk-qt-engine

Name: gtk-qt-engines
Version: 0.3 
Release: alt1

Summary: QT GTK Theme Engine
Group: Graphical desktop/Other
License: GPL
Url: http://www.freedesktop.org/Software/gtk-qt

Packager: Dmitry Vukolov <dav@altlinux.ru>

Source: %url/%fname-%version.tar.bz2

# Automatically added by buildreq on Tue May 04 2004
BuildRequires: gcc-c++ glib2-devel libatk-devel libgtk+2-devel libpango-devel libqt3-devel libstdc++-devel pkgconfig

%description
This GTK theme engine uses the currently selected QT style to do it's drawing.
Basically, it makes your GTK apps look like QT ones.

%prep
%setup -q -n %fname-%version

%build
%configure
%make

%install
%make DESTDIR=%buildroot install

%files
%doc README AUTHORS INSTALL COPYING ChangeLog
%_libdir/gtk-2.0/*/engines/libqtengine.so
%_libdir/pkgconfig/*
%_datadir/themes/Qt/*

%changelog
* Tue May 04 2004 Dmitry Vukolov <dav@altlinux.ru> 0.3-alt1
- version 0.3
- updated URL

* Thu Feb 05 2004 Valery Inozemtsev <shrek@altlinux.ru> 0.2-alt1
- initial package
